Subject: Re: InboxDollars Chat Audit Report
From: Subir Chakma <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>
Date: Tue, 8 Jan 2013 01:03:49 +0530 (IST)

Hello Khargeswar, 

These are some of the chats audit sent to you by Ramanand. 

As highlighted in below chats, I don't want to see such language being used ever. As a customer service agent representing a big company, you are bound by certain rules. Being polite is one of them. It does not matter how the customer behave or irritate you. You must maintain your dignity in all situations. 

Secondly without responding to customers completely don't terminate chats. Its again one of the complete no, we learn in training under chats etiquette. 

Please respond to this chat you understood the message and will avoid doing so. 

Agent: Kate 

Operator : Khargeswar 

	

	

info: Your Issue ID for this chat is LTK527083688071X 	

	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Kate: Hi there 	

	

Abdullah: hi 	

	

Kate: How Can i assist you ? 	

	

Abdullah: well im still having problems with the surveys that i get by email 	

	

Kate: May i know the exact concern ? 	

	

Abdullah: But you presently do not match the criteria for this survey or it has already been closed. We have found additional surveys below you may qualify for. i did not even start the survey 	

	

Kate: Please understand that we are completely independent of what surveys are given, or the qualifications for each survey. 	

	

Kate: In addition, if you take surveys at sites other than us, you may have already exceeded daily qualification limits through another survey site. You may want to visit us first, as we are a preferred partner of our third party survey provider. This may increase your chance of qualifying for a daily survey through us. 	

	

Abdullah: this one was sent to my email 	

	

Kate: Thank you for bringing this error to our attention. This error is being generated by our Cash Survey's third party website. We will inform them of this error, We thank you for your patience and for being a valued member. 	

	

Abdullah: Survey us# 205506 	

	

Kate: We will inform them of this error 	

	

Abdullah: n i am having problems with the daily videos 	

	

Kate: May i know the exact error message ? 	

	

Abdullah: all i am getting is try again tomorrow for the last 2 weeks 	

	

Kate: The number of available videos changes daily. Please check back regularly. 	

	

Kate: Unfortunately, we do not have further information at this time. 	

	

Abdullah: what else can I do to get money faster 	

	

Kate: We offer members several ways to earn money for their online activity, many of which do not require a credit card. We pay members to read email advertisements as well as to take surveys online, neither of which have any cost. Additionally, many of our Cash Offers are free as well. 	

	

Kate: Please see our Member Guide for information on the different ways to earn and how they work. 	

	

Kate: See this once ok 	

	

Kate: Is there anything else I may help you with today? 	

	

Abdullah: well I try to take survey from the site n they never let me qualify 	

	

Kate: How many time do i need to say ? 	

	

Kate: Please understand that we are completely independent of what surveys are given, or the qualifications for each survey. 	

	

Abdullah: n how many times do i have to complain about it 	

	

Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

	

Kate: Bye 	

	

info: Chat session has been terminated by the site operator. 

Feedback: What's with your last response? You got poor because of these. You're talking to your customer not withur collegue nor with your friend!! 

	

[04:08:08] 	

info: Your Issue ID for this chat is LTK527083718489X 	

[04:08:15] 	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[04:08:19] 	

Kate: Hi there 	

[04:08:47] 	

d;ann: it has been over 2 week but i dont see my 10$ credit 	

[04:09:12] 	

d;ann: hydroxatone 12/23/12 	

[04:09:28] 	

Kate: Please wait one moment while I access your account information 	

[04:10:50] 	

d;ann: k' we spoke yersterday u said 1-2 day' to get my credit/ but still don't have it/ 	

[04:11:14] 	

Kate: Yes i told you 1-2 business days 	

[04:11:27] 	

Kate: Today is not a business days 	

[04:11:45] 	

d;ann: o' well that is over 2 weeks 	

[04:12:42] 	

d;ann: but the rules say credit up 2 two weeks /not over 	

[04:12:53] 	

d;ann: whats theproblem 	

[04:13:34] 	

d;ann: i completed the offer so i am intitled to what the offersaid as well as the rules 	

[04:14:16] 	

Kate: You need to wait 1-2 business days to see this credit in your account once we promise you to credit your account by manually 

Feedback: Again rude response! Also need to explain more clearly about offer credits 

------------- 

	

	

info: Your Issue ID for this chat is LTK527082886813X 	

	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Kate: Hi 	

	

[email-masked]: hi 	

	

[email-masked]: i would like hundreds of emails from inbox please 	

	

[email-masked]: all you can send 	

	

Kate: You will receive approximately 2 paid email per day 	

	

[email-masked]: ok 	

	

Kate: However, please note this site is not only for PAID EMAIL 	

	

[email-masked]: i know 	

	

Kate: Thanks 	

	

Kate: Is there anything else I may help you with today? 	

	

[email-masked]: send me somesurveys i cando 	

	

[email-masked]: i kep getting booted 	

	

Kate: Okay 	

	

Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

	

Kate: Bye 	

	

info: Chat session has been terminated by the site operator. 

Feedback: Didn't response to customer last Q which result in getting poor Feedback. We do have survey available on our website everyday. 
---------- 

Rgds Subir